Manifest-Version: 1.0
Bundle-Description: WSO2 is an open source application development sof
 tware company focused on providing service-oriented        architectu
 re solutions for professional developers.
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-SymbolicName: org.wso2.carbon.proxyadmin.stub
Built-By: root
Bundle-ManifestVersion: 2
Bnd-LastModified: 1555074436778
Bundle-DocURL: http://www.wso2.org/
Bundle-Vendor: WSO2
Import-Package: javax.xml.namespace,javax.xml.stream;version="[1.0,2)"
 ,org.apache.axiom.om,org.apache.axiom.soap,org.apache.axis2;version="
 [1.6,2)",org.apache.axis2.addressing;version="[1.6,2)",org.apache.axi
 s2.client;version="[1.6,2)",org.apache.axis2.client.async;version="[1
 .6,2)",org.apache.axis2.context;version="[1.6,2)",org.apache.axis2.da
 tabinding;version="[1.6,2)",org.apache.axis2.databinding.utils;versio
 n="[1.6,2)",org.apache.axis2.databinding.utils.reader;version="[1.6,2
 )",org.apache.axis2.description;version="[1.6,2)",org.apache.axis2.en
 gine;version="[1.6,2)",org.apache.axis2.transport;version="[1.6,2)",o
 rg.apache.axis2.util;version="[1.6,2)",org.apache.axis2.wsdl;version=
 "[1.6,2)"
DynamicImport-Package: *
Tool: Bnd-1.43.0
Export-Package: org.wso2.carbon.proxyadmin.stub;uses:="org.wso2.carbon
 .proxyadmin.stub.types.synapse,org.wso2.carbon.proxyadmin.stub.types.
 carbon,org.apache.axis2.transport,org.apache.axiom.om,org.apache.axio
 m.soap,org.apache.axis2.context,org.apache.axis2.client,org.apache.ax
 is2.description,javax.xml.namespace,org.apache.axis2,org.apache.axis2
 .util,org.apache.axis2.client.async,org.apache.axis2.engine,javax.xml
 .stream,org.apache.axis2.databinding,org.apache.axis2.addressing,org.
 apache.axis2.wsdl";version="4.6.126",org.wso2.carbon.proxyadmin.stub.
 types.carbon;uses:="javax.xml.namespace,javax.xml.stream,org.apache.a
 xis2.databinding,org.apache.axis2.databinding.utils,org.apache.axis2.
 databinding.utils.reader,org.apache.axiom.om,org.wso2.carbon.proxyadm
 in.stub.types.synapse";version="4.6.126",org.wso2.carbon.proxyadmin.s
 tub.types.synapse;uses:="javax.xml.namespace,javax.xml.stream,org.apa
 che.axis2.databinding,org.wso2.carbon.proxyadmin.stub.types.carbon,or
 g.apache.axis2.databinding.utils.reader,org.apache.axiom.om,org.apach
 e.axis2.databinding.utils";version="4.6.126"
Bundle-Name: org.wso2.carbon.proxyadmin.stub
Bundle-Version: 4.6.126
Created-By: Apache Maven Bundle Plugin
Build-Jdk: 1.8.0_171

